Subject: Re: [Bitcoin-development] Stealth Addresses

From: Mike Hearn <[email-masked]>
Date: Mon, 13 Jan 2014 20:57:33 +0100

>
> On further reflection, I'm not sure I understand this use case of the
> payment protocol.  Since a PaymentRequest currently contains the
> Outputs that specify the addresses to send to, reusing a
> PaymentRequest like this without using stealth addresses implies
> address reuse.

Yes indeed ...... which is why we're talking about extending the protocol
(in a future version! the first version isn't even out yet!).